<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .block {
            width: 400px;
            height: 250px;
            margin: 50px;
            border: 1px solid #000;
        }
    </style>
</head>
<body>
    <div class="block" id="block-1"></div>
    <div class="block" id="block-2"></div>
    <script src="./script.js"></script>
</body>
</html>